{
    "key": "traveloptics_darkness_cloth",
    "category": "fabric",
    "primary": 5.7,
    "secondary": 2.1,
    "tertiary": 6.3,
    "durability": 527,
    "integrityCost": 1,
    "integrityGain": 6,
    "magicCapacity": 70,
    "toolLevel": 0,
    "toolEfficiency": 0,
    "tints": {
        "glyph": "1c1c1c",
        "texture": "1c1c1c"
    },
    "textures": [
        "metal",
        "default"
    ],
    "material": {
        "items": [ "traveloptics:darkness_cloth" ]
    },
    "requiredTools": {
        "cut": "minecraft:iron"
    },
    "attributes": {
        "**irons_spellbooks:blood_spell_power": 0.1,
        "irons_spellbooks:max_mana":50
    }
}